# $Id: Makefile.am,v 1.9 2001/02/13 04:52:25 assar Exp $

AUTOMAKE_OPTIONS = foreign no-dependencies

bin_PROGRAMS = zwrite

zwrite_SOURCES = zwrite.c

man_MANS = zwrite.1

INCLUDES += -I../../include -I$(srcdir)/../../include  $(CPPFLAGS_roken)

# -L../../lib/et

zwrite_LDADD = ../../lib/zephyr/libzephyr.a -lcom_err $(LIB_readline) $(LIB_tgetent) $(LIB_roken)
zwrite_LDFLAGS = $(KRB4_LDFLAGS)
